.fs-c-productNameHeading {
    text-align: left !important;
}

.linkcolor{color:red !important; text-decoration: underline;}
.fs-p-returnPolicy,.fs-c-documentArticle__content,.fs-c-productName__name, .fs-c-productName__variation {
    text-align: left;
}
.fs-c-button--primary{
color:#CC0033 !important;
}
.fs-c-explainList,{font-size:1.9rem;}
.fs-body-cart .fs-c-purchaseHere .fs-c-button--primary{
  background-color: #f6f6f6 !important;
 border-radius:5px !important;
border:1px solid #222 !important;
}
.fs-body-cart .fs-c-purchaseHere .fs-c-button--primary:hover{
border:1px solid #CC0033 !important;
}

a:visited {
  color: #111111 !important;
}
a:hover {
  color: #CC0033 !important;
  text-decoration: underline;
}

a:active {
  color: #5e5e5e !important;
}
.header_top {
  background-color: #CC0033;
}
.fs-body-my-addressbook .fs-c-addressBookList .fs-c-button--secondary{background:#FFF !important; border:1px solid #232323;}
.fs-c-button--primary{background:#FFF !important; border:1px solid #232323 !important;}
.header_top .txtandnameandguide {
    margin: auto;
    max-width: 1216px;
    display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding: 7px 0;
}
.header_top h1 {
  font-size: 13px;
  font-size: 1.2em;
}
.header_top ul {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1;
  -webkit-align-items: center;
  align-items: center;
  display: flex;
}
.header_top ul li {
  padding: 0 20px 0 0;
  list-style-type:none;
}
.header_top ul li:first-child {
  border-right: 1px solid #000;
}
.header_top ul li.header_guide a {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.header_top ul li.header_guide a img {
  margin-right: 5px;
}
.fs-clientInfo.is-ready {
    display: flex;
}
.sp {
    display: none;
}

.fs-l-header__contents{
    margin: auto;
    max-width: 1216px;
}

.fs-l-footer__contents{
text-align:left !important;
}

.fs-c-productPrices--productDetail .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price{
font-size: 3.5rem;
font-weight: bold;
color:#cc0033;
}

.fb_iframe_widget {
    bottom: 5px;
}
.fs-p-snsArea {
    margin: 15px 0;
}
.fs-c-productNumber {
    font-size: 1.7rem;
     width: 90%;
margin-top:10px;
}
@media screen and (min-width: 766px) {
img {
    <!--max-width: 50%;-->
    height: auto;
    vertical-align: bottom;
}}

@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
  .txtandnameandguide {
    width: 100%;
    <!--min-width: 100%;-->
    margin: 0 auto;
    padding-left: 0;
  }
 .header_top .txtandnameandguide {
    display: block;
    padding: 5px 0;
  }
.header_top h1 {
    font-size: 10px;
    font-size: 1.0rem;
    text-align: center;
  }
 .header_top ul {
    display: none!important;
  }}


.fs-c-productPrice--listed{
display:none;
}
@media screen and (max-width: 767px) {
.fs-c-productPrice--listed{
display:none;
}
.fs-c-productPostage{display:none;}}

 .fs-c-productName__name{font-size:1.2em ;font-weight:bold;}
.fs-c-productPrice__main__price,.fs-c-price{font-size:1.6em; color:#cc0033 !important;}
.fs-c-productPostage{display:none;}
.fs-c-inputInformation__message{display:block; width:600px; margin:0 auto; padding-bottom:10px; text-align:left; background-color: #fff9f9;}
